#public_topbar {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
}
/* 动画定义 */
/* 过渡定义 */
.fade-in {
  transition: all 0.3s;
  opacity: 0;
  transform: translateY(0.5rem);
}
.fade-in.active {
  opacity: 1;
  transform: translateY(0);
}
/* 过渡定义 */
.fade-inout {
  transition: all 0.3s;
  opacity: 0;
  transform: translateY(0.5rem);
  transition-duration: 2s;
}
.fade-inout.active {
  opacity: 1;
  transform: translateY(0);
}
.fade-up {
  transition: all 0.5s;
  opacity: 0;
  transform: translateY(-1rem);
}
.fade-up.active {
  opacity: 1;
  transform: translateY(0);
}
#topbar .linkbar li:nth-child(5) a {
  color: #0d8ae6;
}

#platform .sectionCom {
  /* padding-top: 2.26rem; */
  padding-left: 3.05rem;
  padding-bottom: 1.5rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
#platform .sectionCom img {
  width: 0.97rem;
  height: 0.97rem;
}
#platform .sectionCom h1 {
  font-size: 0.36rem;
  color: #ffffff;
  padding-top: 0.34rem;
  padding-bottom: 0.4rem;
  font-weight: 400;
}
#platform .sectionCom .message {
  width: 6rem;
  font-size: 0.16rem;
  line-height: 0.32rem;
  color: #ffffff;
}
#platform .section1 {
  background: url(../images/s1_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#platform .section2 {
  background: url(../images/s2_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#platform .section3 {
  background: url(../images/s3_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#platform .section4 {
  background: url(../images/s4_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#platform .section5 {
  background: url(../images/s5_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
